
@media screen and (max-width: 540px){

/* Main blocks MOBILE
-------------------------------------------------------------*/

#pun {
margin: auto;
background: #f0f0f0 url('https://forumstatic.ru/files/0019/7c/d4/61511.png') !important;
}

body {
background: #d0cfcc !important ;
}

.punbb .section h2, #pun-main h1, #pun-main h2, #pun-stats h2, #pun-debug h2 {
padding: 0.5em 0em 0.6em 0em !important;
}

.punbb h1, .punbb h2, .punbb h1 span, .punbb h2 span {
white-space: normal !important;
}

#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
font-size: 1.2em !important;
height: auto !important; 
background:#e0e0e0  url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
width: auto  !important; 
margin-left: 0 !important;
}

#pun-title.section {
background: #60457a url(https://forumstatic.ru/files/0019/7c/d4/43934.png) !important;
height: 100px!important;
width: auto !important;
margin-top: 0px;
margin-left: auto;
}

#pun-title.section:before{
position: absolute !important;
width: 100% !important;
right: 0px !important;
margin-top: 24px;
content: 'ON THE EDGE';
text-align: center;
font-size: 40px;
color: #f1f1f1 !important;
font-family: 'Arial';
font-weight:900;
}

#pun-stats li.item1, #pun-stats li.item2, #pun-stats li.item3, #pun-stats li.item4 {
margin: 2px 10px !important;
width: auto !important;
float: none !important;
}

li#onlinelist {
margin: 2px 10px!important;
}

/* Header and footer blocks MOBILE
-------------------------------------------------------------*/
.aboutEdge, .edgeNews, .edgy1, .edgy2, .edgy3, .edgy4, #edgeMusic, .beEdgy, .edgeLinks, #mainPic, .edgeEvent1, .edgeEvent2, .edgeEvent3, .edgeEvent4, #banners, #copyright, #arrows, .main table .Add  {
display: none;
}

/* Forums MOBILE
-------------------------------------------------------------*/
.punbb tbody.hasicon td.tcl, .category td.tcr, .forum td.tcr{
display: inline-block !important;
}

#pun-index .category td.tcr,#pun-index .forum td.tcr,#pun-index .punbb .main .tcr {
width: 95% !important;
text-align: center !important;
margin-top: -40px !important;
}

.category td.tcr a, .forum td.tcr a, .punbb .main .tcr a{
white-space: nowrap !important;
margin-top: 10px;
}

#pun-index  .tcr span:before{
position: absolute !important;
width: 100% !important;
right: 0px !important;
}

.description {
width: 100% !important;
padding: 5px !important;
background: url('https://forumstatic.ru/files/0019/7c/d4/16509.png')!important;
box-shadow: inset 0px 0px 0px 1px  #e8e8e8!important;
border: 1px solid #dcdcdc !important;
}

#pun-index .tcl h3 {
background: url('https://forumstatic.ru/files/0019/7c/d4/40752.png') #62477c !important; 
color: #f1f1f1 !important;
width: auto!important;
text-align: center !important;
margin-left: 15px !important;
}
#pun-index .tcl h3 a{
color: #f1f1f1 !important;
}

div.tclcon {
margin: 5px !important;
}

.dLink {
background: #62477c !important;
width: auto !important;
}

/* Topics MOBILE
-------------------------------------------------------------*/
#pun-searchtopics .main h1, #pun-viewtopic  .main h1, #pun-viewforum  .main h1{
height: 50px  !important; 
}

.linkst .pagelink, .linkst .postlink  {
margin-top: -17px  !important; 
}

.linkst .pagelink {
margin-left: 10px  !important; 
}

.linkst .postlink  {
margin-right: 10px  !important; 
}

.pa-avatar img {
border-radius: 0px  !important;
max-width: 100px  !important;
}

li.pa-author {
background: #60457a url(https://forumstatic.ru/files/0019/7c/d4/40752.png);
width: auto !important;
margin-right: 110px !important;
}

li.pa-title {
background: #60457a url(https://forumstatic.ru/files/0019/7c/d4/40752.png);
padding: 5px  !important;
width: auto !important;
margin-right: 110px !important;
}

.post-img-Sp {
display: none !important;
}

.punbb .post h3  span {
 margin-left: 0px !important;
padding: 5px 5px 20px 5px !important;
background: transparent url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
}

.punbb .post h3 {
border: 0px none  !important;
}

.punbb .quote-box, .punbb .code-box, .punbb .spoiler-box {
box-shadow: inset 0px 0 0px 1px #fff,
inset 0 0 0px 2px #d9d8d6 !important; 
border: 1px #62477c solid !important; 
}

.punbb .post-content .quote-box, .punbb .post-content .code-box,  .punbb .spoiler-box{
margin: 0.4em 0.4em 1em 0.4em!important;
}

#pun-searchtopics .punbb tbody.hasicon td.tcl,#pun-searchtopics .category td.tcr,#pun-searchtopics .forum td.tcr {
display: block !important;
background: transparent url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
width: auto !important;
border-bottom: 1px solid #d6d6d6 !important; 
border-top: 1px solid #d6d6d6 !important; 
}

#pun-searchtopics .pa-author {
background: #60457a url(https://forumstatic.ru/files/0019/7c/d4/40752.png) !important;
}

#pun-searchtopics  .pa-replies {
padding: 5px !important;
}


#pun-viewforum td.tcl,#pun-viewforum .category td.tcr,#pun-viewforum .forum td.tcr {
display: block !important;
width: auto !important;
}

#pun-viewforum td.tcl {
background: transparent url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
border-bottom: 1px solid #d6d6d6 !important; 
border-top: 1px solid #d6d6d6 !important; 
}

/* Textarea MOBILE
-------------------------------------------------------------*/

#button-keyboard, #button-files_rusff, #button-table{
display: none !important;
}

#wrapper {
width: auto !important;
}

ul.tabs {
height: 50px!important;
}

#post .container[id$="-area"] {
padding: 5px !important;
}


/* Profile MOBILE
-------------------------------------------------------------*/
div#profilenav{
margin-left: -5px !important;
border: 0px none !important;
box-shadow: none !important;
background: none !important;
padding: 0px !important;
}

#profile .container #profilenav h2 {
text-align: center !important;
width: 100% !important;
background: transparent url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
font-size: 10px !important;
}

#pun-messages .pa-avatar {
margin-top: -7.5em !important;
}

#pun-messages .pa-avatar img {
max-width: 80px  !important;
}

#pun-messages #pun-category1, #pun-messages .toppost, #pun-messages .topicpost {
    margin-top: -1em;
}

td#profile-left, td#profile-right{
background: transparent url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
box-shadow: none !important;
border: 0px none transparent !important; 
width: 102% !important;
margin-left: -5px !important ;
}

 td#profile-right li {
background: transparent url(https://forumstatic.ru/files/0019/7c/d4/76484.png) !important;
border-left: 0px none !important;
border-bottom: 1px solid #d6d6d6 !important; 
margin-bottom: 0px !important;
font-size: 10px !important; 
}

td#profile-right b,  td#profile-right strong {
font-size: 11px !important; 
}

td#profile-left li img {
margin-top: 0px !important;
-webkit-border-radius:0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}

td#profile-left #profile-name {
background: #60457a url(https://forumstatic.ru/files/0019/7c/d4/40752.png) !important; 
border: 0px none !important; 
color: #f1f1f1 !important; 
}

td#profile-left #profile-name strong {
color: #f1f1f1 !important; 
}

td#profile-left li:last-child {
border: 0px none !important; 
}


/* Navigation links MOBILE
-------------------------------------------------------------*/

#pun-ulinks, #pun-navlinks .container li a, #pun-navlinks .container li a:hover {
-moz-border-radius: 0px !important; 
-webkit-border-radius: 0px !important; 
border-radius: 0px !important; 
color: #fff;
background-image: url('https://forumstatic.ru/files/0019/7c/d4/20250.png') !important;
background-color: transparent !important;
-webkit-box-shadow: none !important; 
}


/* Redirect MOBILE
-------------------------------------------------------------*/
#pun-redirect { 
background:  url("https://forumstatic.ru/files/0019/7c/d4/69688.png") no-repeat top center,
url("https://forumstatic.ru/files/0019/7c/d4/23130.png") !important; 
position: fixed;
text-align: center;
}


/* Skill tables MOBILE
-------------------------------------------------------------*/
table.skillsTable, td.lvl1, td.lvl2, td.lvl3, td.lvl4{
display: block !important; 
}

td.skillLevel {
display: none !important; 
}

.post-content td {
border-width: 0px !important;
}

.skillDescription td:last-child{
border-bottom: 15px double #e0e0e0!important;
}

}